package com.yd.api.practitioner.vo.recruit;

import com.yd.api.result.CommonResult;

import java.util.List;

public class RecruitTrackQueryResponseVO {
    private List<RecruitTrackInfo> recruitTrackInfoList;
    private CommonResult commonResult;

    public List<RecruitTrackInfo> getRecruitTrackInfoList() {
        return recruitTrackInfoList;
    }

    public void setRecruitTrackInfoList(List<RecruitTrackInfo> recruitTrackInfoList) {
        this.recruitTrackInfoList = recruitTrackInfoList;
    }

    public CommonResult getCommonResult() {
        return commonResult;
    }

    public void setCommonResult(CommonResult commonResult) {
        this.commonResult = commonResult;
    }
}
